hotfix 1 vs hotfix 3?

Vote:
 

Hi,

We need to create development environments for a web site that's running EPiServer 4.61 hotfix 1. Since this fix has been replaced with hotfix 3, will there be any problems running a 4.61.3.83 site with a database from a 4.61.1.83 site?

Thanks,
Christoffer

#19837
May 08, 2008 10:31
Vote:
 

Hi,

You need to update the database to Hotfix 3 version.

4.61.1.83 ->Uses Database version 97

4.61.3.83 And 4.61.4.83 And 4.61.5.83 ->Uses database version 98.

They were no changes in database between Hotfix 3 and 4, but for Hotfix 5 we forgot to update the database version number.

#19853
May 08, 2008 15:03